ayuda con creacion de scrip.sh y busqueda de paquetes que no aparecen en los repositorios

Imagen de tenchi
0 puntos

bueno hola

bueno estoy creando un scrip para solventar un problema con mi targetica de red encore ,el problema es que al intentar conectarse a intenet de vez en cuando falla y solo se soluciona cambiando la direccion ip statica asi que decidi hacerle un scrip y va asi

## activar-red.sh

#!/bin/sh
rmmod sundance & insmod /home/leviathan/sundance.ko && ifconfig eth0 192.168.1.145 && ifconfig eth0 192.168.1.144

el problema es que no me recibe el comando ifconfig eth0 192.164.1.145 que sirve para cambiar la direccion ip ,luego de aplicarlo me voy a sistema / administracion / red y resulta que no cambio la direccion statica que para cuestiones de prueba coloque en 192.168.1.168 , deberia terminar en 144

bueno ya le he estado echando una ojeada al man interfaces y no me ha ido muy bien ,segun pues no deberia haber problema con el comando (espero haberlo interpretado bien)

que entonces que deberia arreglar para cambiar la ip por consola ???
es que no so muy experto en esto , ademas este es mi segundo scrip

______________________________________________________________________________________________________
"2@ ando buscando unos paquetes que nessesito para instalar mi aceleradora grafica ati 7000 exactamente el libgl1-mesa-glx vercion 6.4.x para ser instalado en dapper , enlos repositorios oficiales se puede encontrar la version 6.5 para edgy pero al lidiar con esta me crea conflicto con libc6 y me pide que la actualize y entenderan que no se puede tan ala ligera ,actualizar libc6 implica romper el resto de paquetes
tambien intente bajar la tarball de la 6.5 pero tambien genera problemas

"-@ los paquetes epsxe y epsxe-plugins en .dev para dapper , segun la informacion que tengo estan en asher256 asi que solo basta con agregar alos repositorios

deb http://asher256-repository.tuxfamily.org dapper main dupdate french
deb http://asher256-repository.tuxfamily.org ubuntu main dupdate french

se hizo el proseso he descargado por aptitude otros paquetes de este servidor como gksudoshutdown
pero no aparece el deb del epsxe por ningun lado

existe algun buscador de paquetes ubuntu ?? ,
o de plano de donde me bajo estos paquetes compatibles con dapper

bueno gracias :)

Imagen de Goyo
+1
0
-1

La versión 6.5 de libgl1-mesa-glx está en los backports para Dapper así que se supone que debería poder instalarse sin joderlo todo, probablemente la actualización correspondiente de libc6 será compatible con el resto de los paquetes de Dapper. No sé, yo me arriesgaría pero no me hago responsable...

¿No te vale algún controlador de los repositorios para tu tarjeta?

+1
0
-1